.list {
    &__item {
        display: flex;
        align-items: center;
        margin-bottom: 10px;
        &:last-child {
            margin-bottom: 30px;
        }
    }
    &__query {
        width: 100%;
        border: 1px solid #c3c3c3;
        padding: 13px 20px;
        font-size: 14px;
        border-radius: 3px;
        margin-top: 5px;
        background-color: #f3f3f3;
    }
    &__icon-trash {
        margin-left: 15px;
        background-color: #ab5a5a4f;
        padding: 12px;
        margin-top: 5px;
        border-radius: 3px;
        color: #ab5a5a;
        &:hover {
            cursor: pointer;
        }
    }
}

.form {
    &__input {
        margin-bottom: 20px;
    }
}